Subject: Re: SPAM-LOW: change in printing process
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 14 Feb 2008 09:07:49 -0500

Basically all I am looking for is that the invoices all go into the same place as the tele invoices.  We can then print all invoices at the same time.  If there are changes, we could omit or leave those invoices from the printing until the changes are made.  Whatever you did for the tele invoices, I would like this for all new orders that need an invoice printed.  what I am trying to do is completely cut out the need to go through the print invoice process (which is multiple steps each time).  Maybe you need to build a separate interface I don't know.  When in the order process, if a balance is owed (in full or partial) a box prompts the user asking if they want to print an invoice.  I think it would be good to keep this prompt but instead of pointing into the printing process, it would just move that invoice to the invoice page. Let me know what you think.  (I copied all of this to the communication portal as well)
Thank you,
Michael Bishop - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Cc: Steve Tingiris 
  Sent: Wednesday, February 13, 2008 10:38 PM
  Subject: Re: SPAM-LOW: change in printing process

  The problem with saving off the invoices immediately is that orders seem to change all the time.  Items get added/removed.  Payment options change.  None of these changes would be reflected in an invoice that is generated and saved the moment the order is entered.

  The Telemarketing invoices print out the same way normal invoices are printed.  The invoice is generated on-the-fly as you request it.  The only difference is that they get to the print invoice logic through different interfaces. 

  Mike Grove

  Mike wrote: 
    Mike,
    I have been doing some thinking about the overall way we do the regular invoice printing.  I am thinking we could really speed up our data process if we aren't printing out every invoice at the time of putting in the order.  I was thinking it would be beneficial to have all of the invoices saved off into a folder or put in with the tele invoices.  We could print out the invoices as we need to.  Actually it makes good sense to keep all of the invoices together.  I don't see any reason in having tele invoices separated from all other invoices.  I would like one page for one process (instead of the multiple steps on each order).  This will really shorten the billing process and more efficiently get the invoices printed.  I like the way you have the tele invoices set up and working and the added function of selecting a day is very helpful.  Is this something you might be able to adjust and put in place maybe this weekend?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]